<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.360000610352</MDI>
      <MDI key="STATISTICS_MEAN">25.322049720553</MDI>
      <MDI key="STATISTICS_MINIMUM">4.5339999198914</MDI>
      <MDI key="STATISTICS_STDDEV">4.767963467271</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
